Updating To iOS 6.11

Follow

Due to changes required by the App Store, you will need to delete your existing iOS app in order to update it to the latest version (6.11.1). A few important points:

  1. You will need to be using iOS version 12.2 or higher to run the updated app. Please do not delete your old app until you confirm your iOS version in your iOS Settings. If you delete the old app you will not be able to get it back again.
  2. You will not lose any of your workout history, 4DP settings, or training plans. All of that information will be loaded to your app when you log in.
  3. If you have any videos downloaded to your app, you will need to re-download them after you update.

If you have any further questions please email us at theminions@thesufferfest.com and we will be happy to help!

0 out of 0 found this helpful

Comments

0 comments

Article is closed for comments.